<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
  <ShortName>Elebila</ShortName>
  <Description>Euskarazko bilatzailea.</Description>
  <InputEncoding>UTF-8</InputEncoding>
  <Image height="16" width="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
  <Url type="text/html" template="http://elebila.elhuyar.eus/search/" resultdomain="elhuyar.eus">
    <Param name="opensearch" value="on" />
    <Param name="lang" value="eu" />
    <Param name="bilatu" value="{searchTerms}" />
  </Url>
  <SearchForm>http://elebila.elhuyar.eus</SearchForm>
</SearchPlugin>
